.burger {
    width: 30px;
    height: 30px;
    background-image: url(../../Images/Icons/menu.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    flex-shrink: 0;
    inset-inline-start: 100px;
    position: absolute;
    
    .is-menu-open & {
        background-image: url(../../Images/Icons/cross.svg);
    }

    /*.site-asp & {
        display: none;
    }*/

    @media (max-width: 1499px) {
        inset-inline-start: 50px;
    }

    @media (max-width: 1399px) {
        .site-asp & {
            position: static;
        }
    }
    
    @media (max-width: 1023px) {
        position: static;
    }
}
